GameSalad

Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!

ERROR: iPhone SDK Required

Braydon_SFXBraydon_SFX Posts: 8,960Member, Sous Chef, PRO, Bowlboy Sidekick GameSalad Employee

Hey everyone,

I'm helping a client set up his developer account and prep for submitting to Apple. We've created provisioning profiles and done all of the steps prior to that. When we sign the app, we get this error: "iPhone Publishing requires the iPhone SDK. Ensure that you have the latest SDK installed." (Picture Attached)

Those of you who have published or set up your developer necessities recently know of any work-around?

Cheers for any thought or solution!

Braydon

Comments

Sign In or Register to comment.